Subject: Re: 20539310 - Power Seller Broker Pay After Event - IT - Milan vs Empoli FC - 22/02/2019 20:30 - Email change failed in Google Doc
From: Ashwinee Latchayya <[email-masked]>
To: tommaso nisi <[email-masked]>
Date: Tue, 26 Feb 2019 09:24:25 -0700 (MST)

Hi, 

This has been flagged separately. I'll let you know once I have an update. 

Kind Regards, 
Ash 

From: "tommaso nisi" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 26 February, 2019 21:28:07 
Subject: 20539310 - Power Seller Broker Pay After Event - IT - Milan vs Empoli FC - 22/02/2019 20:30 - Email change failed in Google Doc 

Hi Ashwinee, 

regarding TID: 20539310, I requested a change in Google Doc, it is said that the new email address is in use, but it's not, as shown in the screenshot taken and attached. 

Could you please look into the matter and do the needful? 

Thank you 

Tommaso